Subject: Personal loan
From: "Mike" <[email-masked]>
To: "Liberty McPike" <[email-masked]>
Date: Thu, 8 Sep 2011 10:25:19 -0400

Hello Liberty.
I hope all is well with you.  You had helped me a couple of years ago with a couple of loans.  I am  in need of getting some funds for some projects and was hoping I could get your assistance.  Would we be able to speak either by phone or in person so I could discuss the matter?  My cell number is 775-4916 if you could call me or if you would rather meet in person, I am available later today and tomorrow.
Please let me know asap.
Thank you,
Michael Bishop
[email-masked]